#content .diagram {
  position:relative;
}
#content .diagram a {
  font-weight:bold;
  color:#813030;
  text-decoration:none;
}
#content .diagram a:hover {
  text-decoration:underline;
}
#content .diagram ol {
  list-style:none;
  margin:0;
  font: 14px/20px Arial, Helvetica, sans-serif;
  color: #333;
}
#content .diagram p {
  font: 14px/20px Arial, Helvetica, sans-serif;
  color: #333;
}
/* FOUR BOX DIAGRAM */
#content .four-box li.add-hover {
  cursor:pointer;
}
#content .four-box li {
  position:relative;
  width:258px;
  padding:10px 20px/*0*/;
  border:1px solid #dfdbdb;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #f1f1f1;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#e9e9e9));
  background: -webkit-linear-gradient(#ffffff, #e9e9e9);
  background: -moz-linear-gradient(#ffffff, #e9e9e9);
  background: -ms-linear-gradient(#ffffff, #e9e9e9);
  background: -o-linear-gradient(#ffffff, #e9e9e9);
  background: linear-gradient(#ffffff, #e9e9e9);
  margin-bottom:30px;
}
#content .four-box li ul li,
#content .eight-box li ul li {
  width:auto;
  margin:10px 0;
  padding:0;
  background:none;
  border:none;
  line-height:1;
  list-style:disc inside none
}
#content .four-box li ul,
#content .eight-box li ul {
  margin-bottom:1em
}
#content .four-box .box1,
#content .four-box .box3 {
  margin-left:205px;
  clear:both;
}
#content .four-box .box2 {
  width:195px;
  float:right
}
#content .four-box .box4 {
  width:195px;
  float:left
}
#content .flow {
  position:absolute;
  background:url(../images/diagram-four-box.png) no-repeat 0 0;
}
* html #content .flow {
  background-image:url(../images/diagram-four-box.gif);
}
#content .flow-1 {
  left:90px;
  top:-50px;
  width:55px;
  height:47px;
  background-position: right top;
}
#content .flow-2 {
  right:-55px;
  top:-20px;
  width:55px;
  height:56px;
  background-position: right bottom;
}
#content .flow-3 {
  left:135px;
  bottom:-58px;
  width:66px;
  height:47px;
  background-position: left bottom;
}
#content .flow-4 {
  left:145px;
  top:-58px;
  width:66px;
  height:55px;
  background-position: left top;
}
/* EIGHT BOX DIAGRAM */
#content .eight-box {
  width:610px;
  height:332px;
  background:url(../images/diagram-8box-bg.gif) no-repeat 146px 10px;
  overflow:hidden;
}
#content .eight-box li.add-hover {
  cursor:pointer;
}
#content .eight-box li {
  position:relative;
  width:126px;
  min-height:54px;
  padding:10px 20px 0;
  border:1px solid #dfdbdb;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #f1f1f1;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#e9e9e9));
  background: -webkit-linear-gradient(#ffffff, #e9e9e9);
  background: -moz-linear-gradient(#ffffff, #e9e9e9);
  background: -ms-linear-gradient(#ffffff, #e9e9e9);
  background: -o-linear-gradient(#ffffff, #e9e9e9);
  background: linear-gradient(#ffffff, #e9e9e9);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9', GradientType=0);
  margin:0;
}
* html #content .eight-box li {
  height:54px;
}
#content .eight-box .js-diagram-box {
  position:absolute;
}
#content .eight-box .featured-image img {
  position:absolute;
  top:50%/*132px*/;
  margin-top:-45px/*-33px*/;
  left:219px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.6);
  box-shadow:0 0 3px rgba(0, 0, 0, 0.6);
}
#content .four-box .featured-image img {
  position:absolute;
  left:50%;
  margin:0 0 0 -85px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
  -webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.6);
  box-shadow:0 0 3px rgba(0, 0, 0, 0.6)
}
#content .eight-box .box1 {
  left:218px;
  top:0;
}
#content .eight-box .box2 {
  right:0;
  top:40px;
}
#content .eight-box .box3 {
  right:0;
  top:131px;
}
#content .eight-box .box4 {
  right:0;
  top:221px;
}
#content .eight-box .box5 {
  left:218px;
  bottom:0;
}
#content .eight-box .box6 {
  left:0;
  top:221px;
}
#content .eight-box .box7 {
  left:0;
  top:131px;
}
#content .eight-box .box8 {
  left:0;
  top:40px;
}
